.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.887000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.882000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-8.134240px;}
._4{margin-left:-6.672000px;}
._3{margin-left:-3.818240px;}
._0{margin-left:-1.728000px;}
._1{width:1.765120px;}
._5{width:4.442240px;}
._2{width:5.856000px;}
._7{width:11.228000px;}
._6{width:18.416000px;}
._9{width:355.844000px;}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:20.000000px;}
.fs6{font-size:24.000000px;}
.fs7{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs3{font-size:48.000000px;}
.fs1{font-size:96.000000px;}
.fs8{font-size:112.000000px;}
.fs2{font-size:126.080000px;}
.fs0{font-size:198.547600px;}
.y18{bottom:37.120761px;}
.y35{bottom:39.579181px;}
.y17{bottom:48.904242px;}
.y34{bottom:54.575259px;}
.y33{bottom:69.571338px;}
.y32{bottom:84.567416px;}
.y31{bottom:105.098610px;}
.y30{bottom:119.157433px;}
.y16{bottom:120.309476px;}
.y2f{bottom:133.216257px;}
.y15{bottom:142.803593px;}
.y2e{bottom:148.212335px;}
.y2d{bottom:163.208414px;}
.y14{bottom:165.297867px;}
.y2c{bottom:178.204492px;}
.y13{bottom:187.791829px;}
.y2b{bottom:193.200414px;}
.y12{bottom:210.286103px;}
.y2a{bottom:213.731608px;}
.y11{bottom:232.780064px;}
.y46{bottom:234.914350px;}
.y45{bottom:248.035918px;}
.y10{bottom:255.274182px;}
.y44{bottom:261.157487px;}
.y43{bottom:274.279056px;}
.yf{bottom:277.768456px;}
.y42{bottom:287.400624px;}
.ye{bottom:300.262417px;}
.y41{bottom:306.057152px;}
.yd{bottom:322.756691px;}
.y40{bottom:325.650934px;}
.y3f{bottom:344.307461px;}
.y3e{bottom:357.429030px;}
.yc{bottom:359.309476px;}
.y3d{bottom:376.085558px;}
.y3c{bottom:394.742085px;}
.yb{bottom:411.450997px;}
.y3b{bottom:413.398612px;}
.ya{bottom:426.447075px;}
.y3a{bottom:426.520181px;}
.y39{bottom:439.641750px;}
.y38{bottom:452.763318px;}
.y9{bottom:461.974191px;}
.y37{bottom:465.884887px;}
.y8{bottom:484.468308px;}
.y36{bottom:484.541414px;}
.y7{bottom:490.003267px;}
.y6{bottom:512.497385px;}
.y5{bottom:549.050326px;}
.y28{bottom:612.813495px;}
.y0{bottom:621.712418px;}
.y27{bottom:628.344278px;}
.y26{bottom:650.838395px;}
.y29{bottom:659.202614px;}
.y5b{bottom:666.469776px;}
.y5a{bottom:666.497894px;}
.y25{bottom:673.332513px;}
.y59{bottom:693.493803px;}
.y58{bottom:693.521921px;}
.y24{bottom:695.826787px;}
.y23{bottom:718.320905px;}
.y57{bottom:720.517986px;}
.y56{bottom:720.545948px;}
.y22{bottom:740.814866px;}
.y55{bottom:747.542013px;}
.y54{bottom:747.569975px;}
.y21{bottom:763.308984px;}
.y53{bottom:774.566040px;}
.y52{bottom:774.594158px;}
.y20{bottom:785.803101px;}
.y50{bottom:801.590223px;}
.y1f{bottom:808.297375px;}
.y51{bottom:812.809164px;}
.y4f{bottom:824.084341px;}
.y4e{bottom:851.052288px;}
.y1e{bottom:853.285454px;}
.y4c{bottom:862.327308px;}
.y4d{bottom:873.546406px;}
.y1d{bottom:875.779728px;}
.y1c{bottom:898.273690px;}
.y4b{bottom:900.570433px;}
.y49{bottom:911.845609px;}
.y1b{bottom:920.767963px;}
.y4a{bottom:923.064550px;}
.y1a{bottom:943.261925px;}
.y48{bottom:950.088733px;}
.y19{bottom:965.756042px;}
.y47{bottom:984.867139px;}
.y4{bottom:1023.882405px;}
.y3{bottom:1091.729037px;}
.y2{bottom:1119.635802px;}
.y1{bottom:1154.782861px;}
.h7{height:14.740000px;}
.h8{height:17.688000px;}
.ha{height:20.636000px;}
.h6{height:23.584000px;}
.h5{height:35.376000px;}
.h3{height:66.432000px;}
.hb{height:77.504000px;}
.h4{height:87.247360px;}
.h2{height:137.394939px;}
.h9{height:549.856209px;}
.h1{height:587.346405px;}
.h0{height:1237.176471px;}
.w1{width:458.473856px;}
.w2{width:900.545752px;}
.w0{width:956.000000px;}
.x1{left:28.117647px;}
.x16{left:36.494363px;}
.x2{left:42.176471px;}
.x18{left:45.866912px;}
.x5{left:49.205882px;}
.x11{left:68.219973px;}
.x14{left:73.366283px;}
.x9{left:82.382050px;}
.xc{left:86.702952px;}
.x12{left:90.208129px;}
.x1a{left:107.725267px;}
.xe{left:262.459490px;}
.xd{left:275.965333px;}
.x8{left:321.796786px;}
.x19{left:348.114122px;}
.x17{left:362.791846px;}
.xb{left:396.045807px;}
.xa{left:406.298907px;}
.x13{left:423.094046px;}
.x1b{left:456.441575px;}
.x15{left:459.843810px;}
.x0{left:478.000000px;}
.xf{left:482.488201px;}
.x3{left:487.372549px;}
.x10{left:488.767497px;}
.x4{left:501.431373px;}
.x6{left:696.959928px;}
.x7{left:763.080918px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-6.943033pt;}
._4{margin-left:-5.694929pt;}
._3{margin-left:-3.259084pt;}
._0{margin-left:-1.474946pt;}
._1{width:1.506630pt;}
._5{width:3.791703pt;}
._2{width:4.998427pt;}
._7{width:9.583732pt;}
._6{width:15.719096pt;}
._9{width:303.732954pt;}
.fs5{font-size:17.071130pt;}
.fs6{font-size:20.485356pt;}
.fs7{font-size:23.899582pt;}
.fs4{font-size:27.313808pt;}
.fs3{font-size:40.970711pt;}
.fs1{font-size:81.941423pt;}
.fs8{font-size:95.598326pt;}
.fs2{font-size:107.616402pt;}
.fs0{font-size:169.471592pt;}
.y18{bottom:31.684667pt;}
.y35{bottom:33.783067pt;}
.y17{bottom:41.742533pt;}
.y34{bottom:46.583067pt;}
.y33{bottom:59.383067pt;}
.y32{bottom:72.183067pt;}
.y31{bottom:89.707600pt;}
.y30{bottom:101.707600pt;}
.y16{bottom:102.690933pt;}
.y2f{bottom:113.707600pt;}
.y15{bottom:121.890933pt;}
.y2e{bottom:126.507600pt;}
.y2d{bottom:139.307600pt;}
.y14{bottom:141.091067pt;}
.y2c{bottom:152.107600pt;}
.y13{bottom:160.290933pt;}
.y2b{bottom:164.907467pt;}
.y12{bottom:179.491067pt;}
.y2a{bottom:182.432000pt;}
.y11{bottom:198.690933pt;}
.y46{bottom:200.512667pt;}
.y45{bottom:211.712667pt;}
.y10{bottom:217.890933pt;}
.y44{bottom:222.912667pt;}
.y43{bottom:234.112667pt;}
.yf{bottom:237.091067pt;}
.y42{bottom:245.312667pt;}
.ye{bottom:256.290933pt;}
.y41{bottom:261.237067pt;}
.yd{bottom:275.491067pt;}
.y40{bottom:277.961467pt;}
.y3f{bottom:293.885867pt;}
.y3e{bottom:305.085867pt;}
.yc{bottom:306.690933pt;}
.y3d{bottom:321.010267pt;}
.y3c{bottom:336.934667pt;}
.yb{bottom:351.196667pt;}
.y3b{bottom:352.859067pt;}
.ya{bottom:363.996667pt;}
.y3a{bottom:364.059067pt;}
.y39{bottom:375.259067pt;}
.y38{bottom:386.459067pt;}
.y9{bottom:394.321067pt;}
.y37{bottom:397.659067pt;}
.y8{bottom:413.521067pt;}
.y36{bottom:413.583467pt;}
.y7{bottom:418.245467pt;}
.y6{bottom:437.445467pt;}
.y5{bottom:468.645467pt;}
.y28{bottom:523.070933pt;}
.y0{bottom:530.666667pt;}
.y27{bottom:536.327333pt;}
.y26{bottom:555.527333pt;}
.y29{bottom:562.666667pt;}
.y5b{bottom:568.869600pt;}
.y5a{bottom:568.893600pt;}
.y25{bottom:574.727333pt;}
.y59{bottom:591.936133pt;}
.y58{bottom:591.960133pt;}
.y24{bottom:593.927467pt;}
.y23{bottom:613.127467pt;}
.y57{bottom:615.002800pt;}
.y56{bottom:615.026667pt;}
.y22{bottom:632.327333pt;}
.y55{bottom:638.069333pt;}
.y54{bottom:638.093200pt;}
.y21{bottom:651.527333pt;}
.y53{bottom:661.135867pt;}
.y52{bottom:661.159867pt;}
.y20{bottom:670.727333pt;}
.y50{bottom:684.202533pt;}
.y1f{bottom:689.927467pt;}
.y51{bottom:693.778533pt;}
.y4f{bottom:703.402533pt;}
.y4e{bottom:726.421200pt;}
.y1e{bottom:728.327333pt;}
.y4c{bottom:736.045067pt;}
.y4d{bottom:745.621200pt;}
.y1d{bottom:747.527467pt;}
.y1c{bottom:766.727333pt;}
.y4b{bottom:768.687733pt;}
.y49{bottom:778.311733pt;}
.y1b{bottom:785.927467pt;}
.y4a{bottom:787.887733pt;}
.y1a{bottom:805.127333pt;}
.y48{bottom:810.954400pt;}
.y19{bottom:824.327333pt;}
.y47{bottom:840.639733pt;}
.y4{bottom:873.941467pt;}
.y3{bottom:931.852400pt;}
.y2{bottom:955.672400pt;}
.y1{bottom:985.672400pt;}
.h7{height:12.581423pt;}
.h8{height:15.097707pt;}
.ha{height:17.613992pt;}
.h6{height:20.130276pt;}
.h5{height:30.195414pt;}
.h3{height:56.703464pt;}
.hb{height:66.154042pt;}
.h4{height:74.470550pt;}
.h2{height:117.274341pt;}
.h9{height:469.333333pt;}
.h1{height:501.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:391.333333pt;}
.w2{width:768.666667pt;}
.w0{width:816.000000pt;}
.x1{left:24.000000pt;}
.x16{left:31.150000pt;}
.x2{left:36.000000pt;}
.x18{left:39.150000pt;}
.x5{left:42.000000pt;}
.x11{left:58.229600pt;}
.x14{left:62.622267pt;}
.x9{left:70.317733pt;}
.xc{left:74.005867pt;}
.x12{left:76.997733pt;}
.x1a{left:91.949600pt;}
.xe{left:224.024000pt;}
.xd{left:235.552000pt;}
.x8{left:274.671733pt;}
.x19{left:297.135067pt;}
.x17{left:309.663333pt;}
.xb{left:338.047467pt;}
.xa{left:346.799067pt;}
.x13{left:361.134667pt;}
.x1b{left:389.598667pt;}
.x15{left:392.502667pt;}
.x0{left:408.000000pt;}
.xf{left:411.830933pt;}
.x3{left:416.000000pt;}
.x10{left:417.190667pt;}
.x4{left:428.000000pt;}
.x6{left:594.894667pt;}
.x7{left:651.332667pt;}
}
